[Settings]
Left=74
Top=1
Width=829
Height=637
ShowCmd=1
BackgroundColor=clWhite
SaveJpegQuality=1
JpegSaveType=0
JpegQuality=80
JpegMaxFileSize=1000
JpegMaxFileSizeUnit=0
J2000Quality=95
KeepExif=1
KeepTimeStamp=0
StatusBar=1
UndoBuffer=16
CaptureWait=200
UseSusiePlugin=1
LastDirectory=C:\Documents and Settings\jtom\デスクトップ\2010_07_16
SaveFileExt=2
OpenPreview=1
SaveZoom=0
Zoom=25
ShowFullPath=1
TwainResolution=300
ShowTransparent=1
ExifConfirm=1
[Effects]
BlurLevel=1
NoiseLevel=46
NoiseColor=0
SprayLevel=100
ButtonFrame=30
ButtonLowered=0
ButtonSmooth=1
WaveLevel=3
MosaicSize=8
MergeType=5
MergeAlphaChannel=50
BlockWidth=16
BlockHeight=8
BlockFrame=1
BlockShift=1
BlockFillRect=1
GaussianBlurLevel=3
PosterizeLevel=4
SolarizationLevel=128
EmbossLevel=10
EmbossColor=0
EmbossRev=0
SharpLevel=10
FadeOutLevel=10
EllipseFadeOut=0
HighPassLevel=10
EdgeDetectionLevel=10
NoiseReduction=15
SingleColorScale=clBlue
GlassSize=8
YokoGlass=1
TateGlass=1
OilPaintLevel=3
ImplodeLevel=50
ExplodeLevel=50
SpotLightSize=30
SpotLightDecLevel=50
SpotLightWhiteBase=0
BlindWidth=50
BlindHorz=1
BlindColor=clBlack
SoftFilterLevel=5
AntialiasedRotate=1
NovaColor=$00FFFF80
NovaSize=20
NovaSpokes=100
NovaRandomHue=0
RippleAmplitude=10
RippleWaveLength=5
RoundTrimRadius=50
RoundTrimBkColor=clWhite
NPDotSize=6
SHShadowLevel=0
SHHighlightLevel=0
CorrectRedEyeLevel=50
[PrintOption]
Scale=100
LeftMargin=0
TopMargin=0
Orientation=0
CenterPrint=0
Size=0
[Toolbar1]
Rev=3
Visible=1
DockedTo=zzDockTop
LastDock=zzDockTop
DockRow=0
DockPos=0
FloatLeft=0
FloatTop=0
FloatRightX=0
[Toolbar4]
Rev=3
Visible=1
DockedTo=zzDockTop
LastDock=zzDockTop
DockRow=2
DockPos=318
FloatLeft=0
FloatTop=0
FloatRightX=0
[Toolbar3]
Rev=3
Visible=1
DockedTo=zzDockTop
LastDock=zzDockTop
DockRow=2
DockPos=0
FloatLeft=0
FloatTop=0
FloatRightX=0
[Toolbar5]
Rev=3
Visible=1
DockedTo=zzDockTop
LastDock=zzDockTop
DockRow=0
DockPos=460
FloatLeft=0
FloatTop=0
FloatRightX=0
[Toolbar2]
Rev=3
Visible=1
DockedTo=zzDockTop
LastDock=zzDockTop
DockRow=1
DockPos=0
FloatLeft=0
FloatTop=0
FloatRightX=0
[Toolbar6]
Rev=3
Visible=1
DockedTo=zzDockTop
LastDock=zzDockTop
DockRow=2
DockPos=411
FloatLeft=0
FloatTop=0
FloatRightX=0
[Toolbar7]
Rev=3
Visible=1
DockedTo=zzDockTop
LastDock=zzDockTop
DockRow=1
DockPos=235
FloatLeft=0
FloatTop=0
FloatRightX=0
[Toolbar8]
Rev=3
Visible=0
DockedTo=zzDockTop
LastDock=zzDockTop
DockRow=3
DockPos=0
FloatLeft=0
FloatTop=0
FloatRightX=0
[CustomColors]
Colors=ColorA=FF0000,ColorB=FFFFFFFF,ColorC=FFFFFFFF,ColorD=FFFFFFFF,ColorE=FFFFFFFF,ColorF=FFFFFFFF,ColorG=FFFFFFFF,ColorH=FFFFFFFF,ColorI=FFFFFFFF,ColorJ=FFFFFFFF,ColorK=FFFFFFFF,ColorL=FFFFFFFF,ColorM=FFFFFFFF,ColorN=FFFFFFFF,ColorO=FFFFFFFF,ColorP=FFFFFFFF
[Spacing]
Kobetsu=0
Top=10
Bottom=10
Left=10
Right=10
Color=clWhite
[NewImage]
Width=480
Height=360
BGColor=clWhite
[Paint]
Left=746
Top=539
Color=$00F7F7AE
ColorR=clWhite
Tolerance=0
AlphaChannel=100
[Texture]
ItemIndex=8
Level=89
[CustomTrim]
Left=430
Top=297
Point1=532,1296
Point2=888,1408
KeepAspect=0
[TextOut]
Left=327
Top=432
Width=508
Height=280
FontName=ＭＳ Ｐゴシック
FontSize=69
FontBold=1
FontItalic=1
FontUnderLine=0
FontColor=clBlue
BackColor=clWhite
Tategaki=0
Transparent=1
FrameWidth=0
FrameColor=clBlack
Padding=3
AntiAlias=0
AlphaChannel=100
LinePadding=1
